<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2501m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">里程碑 (tppss2501m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来查看活动<Link href="/baanerp/tp/glossary/glossary#Milestone_tp" role="glossary">里程碑</Link>，这些里程碑可以在<GUIRef href="/baanerp/tp/pss/tppss2101s000" role="session">里程碑 (tppss2101s000)</GUIRef> 详细进程中维护。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000159" role="manual">使用挣值法</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppss200.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>唯一标识<Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">项目</Link>的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>当前项目的状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.cpla"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划</Title>
			</Header>
			<FuncDesc>唯一标识<Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">计划</Link>的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">里程碑</Title>
			</Header>
			<FuncDesc>唯一标识<Link href="/baanerp/tp/glossary/glossary#Milestone_tp" role="glossary">里程碑</Link>的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.seak"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">搜索关键字</Title>
			</Header>
			<FuncDesc>唯一标识<Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">搜索关键字</Link>的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.lact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">链接的活动</Title>
			</Header>
			<FuncDesc>里程碑链接的<Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">活动</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="milst.reached"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">到达里程碑</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则表明项目已到达<Link href="/baanerp/tp/glossary/glossary#Milestone_tp" role="glossary">里程碑</Link>。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
